Tungumál

Topic-icon spurning More possibilty to install

Meira
1 ári 11 mánuðum síðan # 672 by Fly37

I have in same computer FSX, P3d v3.4 and v4, Today I installed your marvelous Spartan, but if I install in p3d v4.. cant afer install in P3d v3.4 or Fx.. what I can do for have this pane in all my simulator...?

Thanks and compliment for your great activity

Gianluigi Anelli

vinsamlegast Skrá inn or Búa til reikning að taka þátt í samtalinu.

  • Ekki leyft: til að búa til nýjan þráð.
  • Ekki leyft: til að svara.
  • Ekki leyft: til að bæta við skrám.
  • Ekki leyft: til að breyta skilaboðunum.
Tími til að búa til síðu: 0.190 sekúndur
Tungumál